Kerbal Space Program - Bug #14027

Quicksave issue on xbox 1
03/05/2017 09:28 AM - KvanYamCake

Status: Acknowledged Start date: 03/05/2017
Severity: Normal % Done: 100%
Assignee:

Category: Bug Tracker

Target version:

Version: XBoxOne - 1.1.0 Language: English (US)
Platform: XBoxOne Mod Related: No
Expansion:

Description

On Ksp Xbox one, when | quicksave to let's say, quicksave 1. Then, if | load a new craft, and when | quicksave, | don't want to use
the previous quicksave 1 anymore. So | replace it and name the new quicksave "quicksave 1". Then, like every other kerbal mission,
| crash and | want to quickload. So | select quicksave 1 to reload. And then instead of seeing the new craft which | just loaded, | saw
the old(the first one)craft which | loaded. Yeah. In a nutshell, ksp does not really replace my quicksave files. Instead, it just gets lost
into the abyss, never to be seen again.

History

#1 - 03/22/2017 09:04 PM - joseph.e.hunter@gmail.com

| play on Xbox and have this problem. Quickload doesn't work. Quicksave works, but can only be loaded from Space Center

#2 - 01/16/2018 04:04 AM - bewing
- Status changed from New to Acknowledged

- % Done changed from 0 to 100
